## jabber-muc 0.6.0

=== Makefile ===
all: 
	cd src/ ; make

clean: 
	rm -f *~
	rm -f include/*~
	rm -f scripts/*~
	cd src/ ; make clean
