=== debian/changelog ===
jabber-muc (0.8-4) unstable; urgency=low

  * New maintainer (Closes: #589307).
  * Removed /var/run (Closes: #689894).
    - debian/dirs: removed /var/run entry.
    - debian/postinst: removed /var/run entries.
    - debian/lintian-overrides: removed /var/run entry. 
    - debian/rules: removed lintian-overrides copy operation.
  * Make debian/component.d/* less bashish.
  * Make it a debhelper package:
    + debian/rules: debhelper compliant
    + debian/jabberd2-muc.xml: renamed to muc.xml.
    + debian/install: file created. Needed for rules.
    + debian/default: made some corrections and comments.
    + debian/control: remove hardening-includes. Not needed anymore.
  * debian/TODO: updated.
  * debian/TODO: added file.
  * debian/copyright: new format, updated maintainer information.
  * debian/control: added myself to the uploaders list.
  * debian/lintian-overrides: added spelling-error-in-binary.
  * debian/rules: include hardening options.
    - debian/lintian-overrides: added hardening-no-relro.
  * debian/rules: added build-arch, build-indep.
  * Now quilt 3.0 compatible.
  * debian/control: added Vcs-git and Vcs-Browser tags.
  * debian/control: make extended description longer.
  * debian/component.d/60muc: added status option.
  * Bump standards version to 3.9.4.
  * Debhelper dependency to >9.
    - debian/compat: updated to 9.
  * Added debian/watch file.
  * Added mu-conference man page.
    + debian/mu-conference.1 file added.
    + debian/manpage file added.
  * Added patch for CFLAGS in src/Makefile to make hardening work.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Wed, 24 Jul 2013 18:07:35 +0200

jabber-muc (0.8-3) unstable; urgency=low

  * jabberd2-muc.xml:
    - Changed default jabberd2 port to connect to.
    - Give a proper path to the room log dir.
  * prerm:
    - Prevent an exit if invoke-rc.d fails.
  * postinst:
    - Give proper owner and permissions to the room dir and room log dir.

 -- Jorge Salamero Sanz <bencer@debian.org>  Mon, 28 Dec 2009 17:45:43 +0100

jabber-muc (0.8-2) unstable; urgency=low

  * We get rid of dpkg-statoverride and we use chmod an chown instead.
  * Nicer fix for the pidpath creation and chown.

 -- Jorge Salamero Sanz <bencer@debian.org>  Fri, 17 Apr 2009 20:17:19 +0100

jabber-muc (0.8-1) unstable; urgency=low

  * New Upstream Version (Closes: #341499).
  * New maintainer Debian XMPP Maintainers.
  * Debian packaging has been completly rewritten supporting only jabberd2.

 -- Jorge Salamero Sanz <bencer@debian.org>  Wed, 15 Apr 2009 15:35:06 +0100

jabber-muc (0.6.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - fixed FTBFS if built twice in a row (Closes: #424423)
  * debian/patches/20_bts-457730.dpatch
    - added from BTS (Closes: #457730)

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 09 Apr 2008 18:51:13 +0200

jabber-muc (0.6.0-2) unstable; urgency=low

  * added needed build depends on libglib2.0-dev (Closes: #228877)

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Wed, 21 Jan 2004 21:54:57 -0700

jabber-muc (0.6.0-1) unstable; urgency=low

  * new upstream version (Closes: #228148) 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Fri, 16 Jan 2004 15:27:01 -0700

jabber-muc (0.5.2-7) unstable; urgency=low

  * added support for get-orig-source debian/rules target
  * updated standards version to 3.6.1.0
  * daemon now runs as jabber:adm like current jabber server
  * tightened default permissions on jabber-muc.xml
   - now owned by jabber:adm and 0640

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Fri, 17 Oct 2003 15:56:24 -0600

jabber-muc (0.5.2-6) unstable; urgency=low

  * updated postinst to start the service
  * updated prerm to stop the service
  * added /etc/default file to control whether service starts

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Fri, 29 Aug 2003 10:12:11 -0600

jabber-muc (0.5.2-5) unstable; urgency=low

  * updated jabber.d script to start process as daemon
  * updated jabber.d script to call stop/start for restart
    
 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Thu,  7 Aug 2003 14:29:02 -0600

jabber-muc (0.5.2-4) unstable; urgency=low

  * updated postrm to check for and remove potentially emptry directories
  * updated jabber.d script to 
      - handle stale pid files
      - handle stop request when not started
      - ensure running process stops

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Wed, 23 Jul 2003 12:27:26 -0600

jabber-muc (0.5.2-3) unstable; urgency=low

  * updated default configuration to run as external process 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Fri,  4 Jul 2003 12:23:46 -0600

jabber-muc (0.5.2-2) unstable; urgency=low

  * conference module packaged (Closes: #156507) 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sat, 31 May 2003 12:47:53 -0600

jabber-muc (0.5.2-1) unstable; urgency=low

  * new upstream version 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Fri, 30 May 2003 16:29:48 -0600

jabber-muc (0.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sat, 19 Apr 2003 13:03:33 -0600
