=== debian/control ===
Source: jabber-muc
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>
Build-Depends: debhelper (>= 9.0.0), libglib2.0-dev, libexpat1-dev, libidn11-dev
Homepage: https://gna.org/projects/mu-conference/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-xmpp/jabber-muc.git
Vcs-Git: git://anonscm.debian.org/pkg-xmpp/jabber-muc.git
Standards-Version: 3.9.4

Package: jabber-muc
Architecture: any
Depends: ${shlibs:Depends}, adduser, ${misc:Depends}
Recommends: jabberd14 | jabberd2
Description: Multi User Conference component for the Jabber IM server
 Multi User Conference component provides an implementation of XEP-0045
 which allow the creation of multi-users chat.
 So with jabber-muc, you can run your own Jabber chatrooms server.
