=== debian/watch ===
version=3
http://download.gna.org/mu-conference/mu-conference_(.*).tar.gz
